body {
  margin: 0;
  font-family: sans-serif;
  padding-top: 100px;
  /* ヘッダー高さ分 */

}


@media (max-width: 768px) {
  header {
    height: 60px;
    padding: 5px 0;
  }

  .logo {
    width: 40px;
    top: 50%;
    transform: translateY(-50%);
    left: 8px;
  }

  #nishikosai {
    font-size: 1.5em;
    height: 50px;
    line-height: 50px;
  }

  body {
    padding-top: 60px;
  }

}

.maintext {
  font-size: xx-large;
  font-weight: bolder;
  text-align: center;
  margin-top: 20px;
}

#subtext {
  text-align: center;
}

@media (max-width: 768px) {
  .maintext {
    font-size: 1.5em;
    margin-top: 12px;
  }

  #subtext {
    font-size: 0.85em;
  }
}

#contents {
  text-align: center;
}

.index-container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  /* PC: 横12枚 */
  gap: 10px;
  justify-items: center;
}

/* 画像サイズ調整 */
.index-container img {
  width: 100%;
  /* グリッドに合わせて可変 */
  height: auto;
  max-width: 300px;
  /* 最大幅制限 */
}

/* スマホ表示時（幅768px以下） */
@media (max-width: 768px) {
  .index-container {
    grid-template-columns: repeat(5, 1fr);
    /* スマホ: 横6枚 */
  }
}

.googlemap {

  right: 3%;
  size: 60%;
  color: white;
}

#footer {
  background-color: rgb(44, 44, 65);
  color: white;
  font-family: "HG正楷書体-PRO","Noto Sans JP", "BIZ UDPGothic", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", sans-serif;
}



footer {
  background-color: rgb(44, 44, 65);
  /* 背景を濃紺 */
  color: white;
  /* 文字を白に */
  padding: 20px;
  text-align: center;
  border-top: 2px solid white;
  /* 上の境界線を白 */
  margin-top: 0;
  /* 余計な隙間をなくす */
}




#bottom-sentence {
  bottom: 0.1%;
  text-align: center;
}

.map {
  text-align: center;
  color: white;

}

.link {
  color: white;
  text-align: center;
}

.about-us {
  text-align: center;
}

h2 {
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;

}

.courtMap {
  width: 100vw;
  height: 60vh;
}

@media (max-width:768px) {
  .courtMap {
    width: 100vw;
    height: 30vh;
  }

}

/* タスクバー分のボディ下余白 */
body {
  padding-bottom: 96px;
}

@media (max-width: 768px) {
  .taskbar {
    height: 70px;
  }

  .taskbar-item {
    font-size: 12px;
  }

  .taskbar-item svg {
    width: 24px;
    height: 24px;
  }
}